
ISSUE-id - Feature #2288

Support Redmine 2.5

16 Apr 2014 02:06 - Ebrahim Mohammadi

Status: Closed Start date: 16 Apr 2014

Priority: Normal Due date: 29 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Is support of Redmine 2.5 planned/implemented?

History

#1 - 13 Jun 2014 22:29 - Andriy Lesyuk

- Status changed from New to Open

Ebrahim, yes, it’s planned!

#2 - 29 Jun 2014 19:25 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 80

#3 - 29 Jun 2014 23:25 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Due date set to 29 Jun 2014

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
